body {
	font-family: "Poppins", Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	margin: 0;
}
#calendar_div {
    width: 100%;
    display: flex;
    justify-content: center;
}

#calendar_div .w50 {
    width: 40%;
}

#calendar_div .w40 {
    width: 40%;
}

#calendar_div .w60 {
    width: 60%
}

.calendar-contain {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    position: relative;
    left: 0;
    right: 0;
    border-radius: 0;
    width: 100%;
    max-width: 1020px;
    min-width: 450px;
    margin: 1rem auto;
    background-color: #f5f7f6;
    color: #040605;
    padding: 15px 0;
}

@media screen and (min-width: 55em) {
    .calendar-contain {
        margin: auto;
        top: 5%;
        padding: 15px 0;
    }
}

.title-bar {
    position: relative;
    width: 100%;
    display: table;
    text-align: right;
    background: #f5f7f6;
    padding: 0.5rem 0;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
}

.title-bar:after {
    display: table;
    clear: both;
}

.title-bar__prev {
    position: relative;
    float: left;
    text-align: left;
    cursor: pointer;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 1px solid #e8eeee;
    background: #e8eeee;
}

.title-bar__prev:after {
    content: "";
    display: inline;
    position: absolute;
    width: 8px;
    height: 8px;
    left: 10px;
    top: 9px;
    margin: auto;
    border-top: 1.5px solid black;
    border-right: 1.5px solid black;
    -webkit-transform: rotate(224deg);
    transform: rotate(224deg);
}

.title-bar__next {
    position: relative;
    float: right;
    text-align: right;
    cursor: pointer;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 1px solid #e8eeee;
    background: #e8eeee;
}

.title-bar__next:after {
    content: "";
    display: inline;
    position: absolute;
    width: 8px;
    height: 8px;
    left: 8px;
    top: 9px;
    margin: auto;
    border-top: 1.5px solid black;
    border-right: 1.5px solid black;
    -webkit-transform: rotate(44deg);
    transform: rotate(44deg);
}

.title-bar__year {
    display: block;
    position: relative;
    float: left;
    font-size: 1rem;
    line-height: 30px;
    width: 47%;
    padding: 0 0.5rem;
    text-align: center;
}

.title-bar__year select {
    padding: 2px 6px;
    font-size: 16px;
}

@media screen and (min-width: 55em) {
    .title-bar__year {
        width: 47%;
    }
}

.title-bar__month {
    position: relative;
    float: left;
    font-size: 1rem;
    line-height: 30px;
    width: 47%;
    padding: 0 0.5rem;
    text-align: center;
}

.title-bar__month select {
    padding: 2px 6px;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    background: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

@media screen and (min-width: 55em) {
    .title-bar__month {
        width: 47%;
    }
}

.calendar__sidebar {
    width: 100%;
    margin: 0 auto;
    float: none;
    background: linear-gradient(120deg, #eff3f3, #e1e7e8);
    padding-bottom: 0;
}

.calendar__sidebar p{
    font-size: 17px;
    margin: 20px;
    max-width: 200px;
    line-height: 24px;
    color: rgba(4, 6, 5, 0.7);
}

@media screen and (min-width: 55em) {
    .calendar__sidebar {
        position: relative;
        min-height: 375px;
        height:100%;
        width: 100%;
        float: left;
        margin-bottom: 0;
    }
}

.calendar__sidebar .content {
    padding: 2rem 1.5rem 2rem 4rem;
    color: #040605;
}

.sidebar__list {
    list-style: none;
    margin: 0;
    padding-left: 1rem;
    padding-right: 1rem;
}

.sidebar__list-item {
    margin: 1.2rem 0;
    color: #2d4338;
    font-weight: 100;
    font-size: 1rem;
    display: flex;
}

.sidebar__list-item a{
    text-decoration: none;
    color: rgba(4, 6, 5, 0.7);
    font-weight: 500;
    font-size: 16px;
    transition: all .5s;
}
.sidebar__list-item a .list-item-date{
    font-size: 13px;
    font-weight: 600;
}

.sidebar__list-item a:hover{
    color: #2eb2c1;
}

.list-item__time {
    display: inline-block;
    /*width: 60px;*/
}

@media screen and (min-width: 55em) {
    .list-item__time {
        margin-right: 1rem;
    }
}

.sidebar__list-item--complete {
    color: rgba(4, 6, 5, 0.3);
}

.sidebar__list-item--complete .list-item__time {
    color: rgba(4, 6, 5, 0.3);
}

.sidebar__heading {
    font-size: 24px;
    font-weight: 400;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 3rem;
    margin-top: 1rem;
}

.sidebar__heading span {
    float: right;
    font-weight: 300;
}

.calendar__heading-highlight {
    color: #2d444a;
    font-weight: 900;
}

.calendar__days {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-flow: column wrap;
    -webkit-box-align: stretch;
    align-items: stretch;
    width: 100%;
    float: none;
    min-height: 200px;
    height: 100%;
    font-size: 12px;
    padding: 0;
    background: #f5f7f6;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 55em) {
    .calendar__days {
        width: 100%;
    }
}

.calendar__top-bar {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 32px;
    flex: 32px 0 0;
}

.top-bar__days {
    width: 50px;
    padding: 0;
    color: #2d4338;
    font-weight: 600;
    -webkit-font-smoothing: subpixel-antialiased;
    font-size: 14px;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

.calendar__week {
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex: 1 1 0;
}

.calendar__day {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-flow: column wrap;
    -webkit-box-pack: justify;
    justify-content: center;
    width: 50px;
  padding: 0;
  cursor: pointer;
  height: 50px;
  line-height: 50px;
    align-items: center;
}

.calendar__day.today{
    background: #2eb2c1;
    border-radius: 50%;
}

.calendar__day.event .calendar__date, .calendar__day.event .calendar__task {
    color: #2eb2c1;
    font-weight: 400;
    position: relative;
}

.calendar__day.event .calendar__date:after, .calendar__day.event .calendar__task:after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: #2eb2c1;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
    border-radius: 50%;
}

.calendar__date {
    color: #040605;
    font-size: 20px;
    font-weight: 100;
    line-height: 0.7;
    text-align: center;
}

@media screen and (min-width: 55em) {
    .calendar__date {
        font-size: 16px;
        font-weight: 500;
    }
}

.calendar__week .inactive .calendar__date,
.calendar__week .inactive .task-count {
    color: #c6c6c6;
}

.calendar__week .today .calendar__date {
    color: #fff;
    font-weight: 400;
}

.calendar__task {
    color: #040605;
    display: -webkit-box;
    display: flex;
    font-size: 0.8rem;
}

@media screen and (min-width: 55em) {
    .calendar__task {
        font-size: 1rem;
    }
}

.calendar__task.calendar__task--today {
    color: #fd588a;
}

@media screen and (max-width: 768px) {
    #calendar_div{
        flex-direction: column;
    }
    #calendar_div .w50{
        width: 100%;
    }

    .calendar__sidebar{
        padding: 5px 0;
    }

    .sidebar__heading{
        font-size: 18px;
        margin-bottom: 1rem;
    }

    .calendar__sidebar p{
        font-size: 15px;
        max-width: 100%;
        line-height: 21px;
    }

    .calendar-contain{
        max-width: 100%;
        min-width: 100%;
    }

    .top-bar__days{
        width: 45px;
    }

    .calendar__date{
        font-size: 18px;
    }

    .calendar__day{
        width: 45px;
        height: 45px;
    }
}